<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>1022</NumeroLote>
    <DataRecebimento>2013-11-05T15:39:54.680-02:00</DataRecebimento>
    <Protocolo>7101</Protocolo>
    <ListaMensagemRetorno>
        <MensagemRetorno>
            <Codigo>E40</Codigo>
            <Mensagem>E40-Rps 1022  Valor do ISS retido nao informado.</Mensagem>
        </MensagemRetorno>
    </ListaMensagemRetorno>
</EnviarLoteRpsResposta>
